Subject: Re: bug#15814: bootstrap fails due to recent cl-symbol-macrolet patch

From: Stefan Monnier <[email-masked]>
Date: Thu, 07 Nov 2013 20:34:17 -0500

> PS I find what works for me is to have several local branches in
> various degress of messiness, but to try to keep a pristine one from
> which to commit patches (especially ones from other people).

That's also what I try to do, but it's still littered with things that are
"about to be installed" (like the macroexp-progn that introduced this
bug, or the add-to-list compiler-macro of http://lists.gnu.org/archive/html/emacs-diffs/2013-06/msg00043.html).

        Stefan